Page MenuHomePhabricator

Switching Flow's editor-mode from VE to wikitext whilst a link inspector is open, makes the edit area fully collapse
Closed, ResolvedPublic

Description

To reproduce:

  • start to write a Flow post
  • open the link inspector
  • whilst the link inspector is open, click the "switch edit mode" button
  • the edit area is now completely collapsed and inaccessible. A page reload is needed.

Details

Related Gerrit Patches:

Event Timeline

Quiddity created this task.Sep 22 2015, 5:35 PM
Quiddity raised the priority of this task from to Needs Triage.
Quiddity updated the task description. (Show Details)
Quiddity added a subscriber: Quiddity.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptSep 22 2015, 5:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Catrope triaged this task as Unbreak Now! priority.Sep 24 2015, 12:13 AM
Catrope set Security to None.
Catrope added a subscriber: Catrope.

Change 240631 had a related patch set uploaded (by Catrope):
Work around JS error when switching editors while an inspector is open

https://gerrit.wikimedia.org/r/240631

Change 240631 merged by jenkins-bot:
Work around JS error when switching editors while an inspector is open

https://gerrit.wikimedia.org/r/240631

Checked in betalabs - Chrome 45, FF 41, and Safari 8.0.8.

DannyH closed this task as Resolved.Sep 28 2015, 5:19 PM
DannyH added a subscriber: DannyH.